aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xlfs.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/lfs.sh b/lfs.sh
index 9a8a4f1..ca57b74 100755
--- a/lfs.sh
+++ b/lfs.sh
@@ -51,7 +51,7 @@ printf "%b" "${GRN}Creating LFS directory at ${YLW}${LFS}${GRN}${RST}... "
if [[ -d "${LFS}" ]]; then
success "EXISTS"
else
- if ! mkdir "${LFS}" >/dev/null 2>&1; then
+ if ! sudo mkdir "${LFS}" >/dev/null 2>&1; then
fail "FAILED!"
exit 1
fi